/*
 * HAZ™ Dev Group: http://imhaz.com
 *
 * Copyright (c) 2007-2011 HAZ™ Inc.
 *
 * Written by Hercy Chang 2011-12-08
 *
 */

#import <Foundation/Foundation.h>
#import "cocos2d.h"

#define kString @"theString"
#define kCenter @"theCenter"
#define kColor @"theColor"
#define kTime @"theTime"
#define kRadius @"theRadius"
#define kMaxTime @"theMaxTime"
#define kWaveSpeed @"theSpeed"
#define kWaveShape @"theShape"

#define kBStart @"bulletStart"
#define kBPosition @"bulletPosition"
#define kBTarget @"bulletTarget"
#define kBColor @"bulletColor"
#define kBRadius @"bulletRadius"
#define kBShape @"bulletShape"
#define kBRange @"bulletRange"
#define kBSpeed @"bulletSpeed"
#define kBRotation @"bulletRotation"
#define kBDamage @"bulletDamage"

@interface AnimationLayer : CCLayer {
	NSMutableArray *counterForExplosion;
	NSMutableArray *messagesToShow;
	CCParticleSystem *moveEffect;
}
+(AnimationLayer*)sharedAnimationLayer;
-(void)showExplosionAt:(CGPoint)center WithTime:(float)sec Color:(CGRect)color WaveSpeed:(float)s;
-(void)showExplosionAt:(CGPoint)center WithTime:(float)sec Color:(CGRect)color WaveSpeed:(float)s Shape:(int)sh;
-(void)addMessage:(NSString*)string At:(CGPoint)pos For:(float)sec FontSize:(int)s;
-(void)showMoveEffectAt:(CGPoint)pos WithRotation:(float)rota Speed:(float)speed;
-(void)stopMoveEffect;
@end
