/*
 * HAZ™ Dev Group: http://imhaz.com
 *
 * Copyright (c) 2007-2011 HAZ™ Inc.
 *
 * Written by Hercy Chang 2011-12-08
 *
 */
#define RainBowRoad(x,num) sinf(x*(float)M_PI/num)

#define HexLongRadius 36;
#define HexShortRadius (18*sqrt(3.0))

#define GameModeExplore 1
#define GameModeChallenge 2
#define GameModeDefence 3
#define GameModeShoot 4
#define GameModeFind 5

#import <CoreGraphics/CoreGraphics.h>
CGRect ColorWithCode(int num,float a);
CGRect WhiteWithAlpha(float a);
CGRect BlackWithAlpha(float a);
CGRect RedWithAlpha(float a);
CGRect GreenWithAlpha(float a);
CGRect BlueWithAlpha(float a);
CGRect YellowWithAlpha(float a);
CGRect PurpleWithAlpha(float a);
CGRect LightGreenWithAlpha(float a);

CGRect CGRectMultiple(CGRect oldrect,float factor);
CGRect CWColorTransform(CGRect start,CGRect end,float percent);
CGRect CGRectMix(CGRect oldrect,CGRect newrect,float mixfactor);
CGRect CGRectOfBar(CGPoint start,CGPoint end,float width);
CGPoint CalculateStarAndEnd(float s,float e);
CGPoint CenterCalculate(CGPoint c,float r,float x,float y);
int CGRectFuzzyEqual(CGRect r1,CGRect r2,float delta);

float AngleOfTwoPoints(CGPoint center,CGPoint p);
float nextAngle(float current,float target,float speed);
float distanceWithCode(CGPoint c, CGPoint p, float r,int i);

int WhetherBeAttacked(CGPoint att,float attrota,CGPoint def,float adistance);

