//
//  CharacterView.h
//  ColorsWar
//
/*
 * HAZ™ Dev Group: http://imhaz.com
 *
 * Copyright (c) 2007-2011 HAZ™ Inc.
 *
 * Written by Hercy Chang 2011-12-08
 *
 */

#import <Foundation/Foundation.h>
#import "cocos2d.h"

@interface CharacterView : CCSprite {
	NSMutableArray *pointsOfShape;
	CGRect theColor,backcolor;
	int chosedPoint;
	BOOL drawBoundary;
}

@property (nonatomic,retain) NSMutableArray* pointsOfShape;
@property (nonatomic,readwrite) CGRect theColor,backcolor;
@property (nonatomic,readwrite) int chosedPoint;
@property (nonatomic,readwrite) BOOL drawBoundary;

-(int)thePointNearestTo:(CGPoint) p;
-(void)changeCurrentPointTo:(CGPoint)p;
@end
