//
//  GameUI.h
//  ColorsWar
//
/*
 * HAZ™ Dev Group: http://imhaz.com
 *
 * Copyright (c) 2007-2011 HAZ™ Inc.
 *
 * Written by Hercy Chang 2011-12-08
 *
 */
#import <Foundation/Foundation.h>
#import "cocos2d.h"
#import "SkillsButton.h"

@interface GameUI : CCLayer {
	CGSize screenSize;
	CGRect colorToDrawUI;
	CGPoint p1,p2;
	CGRect c1,c2;
	BOOL drawSPBoard;
	int currentE,maxE;
	float w,h;
	CCLabelTTF *numberOfHex;
	CCLabelTTF *locationBoard;
	CCLabelTTF *leftEnemies;
}
@property (nonatomic,readwrite) int currentE,maxE;
@property (nonatomic,readwrite) CGRect colorToDrawUI;
@property (nonatomic,retain) CCLabelTTF *numberOfHex;
@property (nonatomic,retain) CCLabelTTF *locationBoard;
@property (nonatomic,retain) CCLabelTTF *leftEnemies;

-(void)showVictory;
@end
