//
//  ShipInfo.m
//  ColorsWar
//
/*
 * HAZ™ Dev Group: http://imhaz.com
 *
 * Copyright (c) 2007-2011 HAZ™ Inc.
 *
 * Written by Hercy Chang 2011-12-08
 *
 */

#import "ShipInfo.h"
#import "ApostleBasis.h"


@implementation ShipInfo

-(void)dealloc{
	[super dealloc];
	visuald = nil;
	collectd = nil;
	regen = nil;
	moves = nil;
	attackd = nil;
	energy = nil;	
}

-(id)init{
	if((self=[super init])){
		CGSize screenSize = [[CCDirector sharedDirector] winSize];
		
		visuald = [CCLabelTTF labelWithString:@"" fontName:@"Verdana" fontSize:screenSize.height/20];
		collectd = [CCLabelTTF labelWithString:@"" fontName:@"Verdana" fontSize:screenSize.height/20];
		regen = [CCLabelTTF labelWithString:@"" fontName:@"Verdana" fontSize:screenSize.height/20];
		moves = [CCLabelTTF labelWithString:@"" fontName:@"Verdana" fontSize:screenSize.height/20];
		attackd = [CCLabelTTF labelWithString:@"" fontName:@"Verdana" fontSize:screenSize.height/20];
		energy = [CCLabelTTF labelWithString:@"" fontName:@"Verdana" fontSize:screenSize.height/20];
		
		float delta = screenSize.height/14;
		energy.position = ccp(0,delta*2.5);
		regen.position = ccp(0,delta*1.5);
		visuald.position = ccp(0,delta*0.5);
		moves.position = ccp(0,-delta*0.5);
		attackd.position = ccp(0,-delta*1.5);
		collectd.position = ccp(0,-delta*2.5);
		
		[self addChild:energy];
		[self addChild:regen];
		[self addChild:visuald];
		[self addChild:moves];
		[self addChild:attackd];
		[self addChild:collectd];
	}
	return self;
}

-(void)showInfoOf:(ApostleBasis *)m{
	[energy setString:[NSString stringWithFormat:@"%d",m.maxEnergy]];
	[visuald setString:[NSString stringWithFormat:@"%d",(int)m.visualDistance]];
	[regen setString:[NSString stringWithFormat:@"%d",(int)(m.healDistance)]];
	[moves setString:[NSString stringWithFormat:@"%d",(int)(m.soulSpeed)]];
	[attackd setString:[NSString stringWithFormat:@"%d",(int)m.attackDistance]];
	[collectd setString:[NSString stringWithFormat:@"%d",(int)m.drawSpeed]];
}

@end
