/*
 * HAZ™ Dev Group: http://imhaz.com
 *
 * Copyright (c) 2007-2011 HAZ™ Inc.
 *
 * Written by Hercy Chang 2011-12-08
 *
 */


#import <Foundation/Foundation.h>

/** @file
 cocos2d blocks support
 */

// To comply with Apple Objective C runtime (this is defined in NSObjCRuntime.h)
#if !defined(NS_BLOCKS_AVAILABLE)
	#if __BLOCKS__
		#define NS_BLOCKS_AVAILABLE 1
	#else
		#define NS_BLOCKS_AVAILABLE 0
	#endif
#endif

#if NS_BLOCKS_AVAILABLE

@interface NSObject(CCBlocksAdditions)

- (void)ccCallbackBlock;
- (void)ccCallbackBlockWithSender:(id)sender;

@end

#endif // NS_BLOCKS_AVAILABLE
