/*
 * HAZ™ Dev Group: http://imhaz.com
 *
 * Copyright (c) 2007-2011 HAZ™ Inc.
 *
 * Written by Hercy Chang 2011-12-08
 *
 */

#import "CCBlockSupport.h"

#if NS_BLOCKS_AVAILABLE

@implementation NSObject(CCBlocksAdditions)

- (void)ccCallbackBlock {
	void (^block)(void) = (id)self;
	block();
}

- (void)ccCallbackBlockWithSender:(id)sender {
	void (^block)(id) = (id)self;
	block(sender);
}


@end

#endif
