/*
 * HAZ™ Dev Group: http://imhaz.com
 *
 * Copyright (c) 2007-2011 HAZ™ Inc.
 *
 * Written by Hercy Chang 2011-12-08
 *
 */


#import "Platforms/CCGL.h"
#import <Foundation/Foundation.h>

@class CCTexture2D;

/** FBO class that grabs the the contents of the screen */
@interface CCGrabber : NSObject
{
	GLuint	fbo;
	GLint	oldFBO;
}

-(void)grab:(CCTexture2D*)texture;
-(void)beforeRender:(CCTexture2D*)texture;
-(void)afterRender:(CCTexture2D*)texture;

@end
